<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:38 UTC 2019 -->
<title>L-Index (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="L-Index (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a> <a href="index-2.html">B</a> <a href="index-3.html">C</a> <a href="index-4.html">D</a> <a href="index-5.html">E</a> <a href="index-6.html">F</a> <a href="index-7.html">G</a> <a href="index-8.html">H</a> <a href="index-9.html">I</a> <a href="index-10.html">K</a> <a href="index-11.html">L</a> <a href="index-12.html">M</a> <a href="index-13.html">N</a> <a href="index-14.html">O</a> <a href="index-15.html">P</a> <a href="index-16.html">R</a> <a href="index-17.html">S</a> <a href="index-18.html">T</a> <a href="index-19.html">U</a> <a href="index-20.html">V</a> <a href="index-21.html">W</a> <a href="index-22.html">Z</a> <a name="I:L">
<!--   -->
</a>
<h2 class="title">L</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_AIRPORT_AREA">LABEL_AIRPORT_AREA</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_AMUSEMENT_PARK">LABEL_AMUSEMENT_PARK</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_ANIMAL_PARK">LABEL_ANIMAL_PARK</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_BEACH">LABEL_BEACH</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_BUILDING">LABEL_BUILDING</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_CEMETERY">LABEL_CEMETERY</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_CITY_CAPITAL">LABEL_CITY_CAPITAL</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_CITY_OTHER">LABEL_CITY_OTHER</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_CITY_PARK">LABEL_CITY_PARK</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_CITY_STATE_CAPITAL">LABEL_CITY_STATE_CAPITAL</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_CONTINENT">LABEL_CONTINENT</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_DESERT">LABEL_DESERT</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_FERRY">LABEL_FERRY</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_GLACIER">LABEL_GLACIER</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_GOLF_COURSE">LABEL_GOLF_COURSE</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_HARBOR_AREA">LABEL_HARBOR_AREA</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_HOSPITAL_CAMPUS">LABEL_HOSPITAL_CAMPUS</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_INDUSTRIAL_COMPLEX">LABEL_INDUSTRIAL_COMPLEX</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_ISLAND">LABEL_ISLAND</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_MAJOR_COUNTRY">LABEL_MAJOR_COUNTRY</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_MILITARY_BASE">LABEL_MILITARY_BASE</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_MINOR_COUNTRY">LABEL_MINOR_COUNTRY</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_MOUNTAIN">LABEL_MOUNTAIN</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_NATIONAL_PARK">LABEL_NATIONAL_PARK</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_NATIVE_RESERVATION">LABEL_NATIVE_RESERVATION</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_NEIGHBORHOOD_AREA">LABEL_NEIGHBORHOOD_AREA</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_OCEAN">LABEL_OCEAN</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_PEDESTRIAN_AREA">LABEL_PEDESTRIAN_AREA</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_PUBLIC_TRANSIT_LINE">LABEL_PUBLIC_TRANSIT_LINE</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_PUBLIC_TRANSIT_STATION">LABEL_PUBLIC_TRANSIT_STATION</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_RAILYARD">LABEL_RAILYARD</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_SEA">LABEL_SEA</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_SHOPPING_COMPLEX">LABEL_SHOPPING_COMPLEX</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_SPORTS_COMPLEX">LABEL_SPORTS_COMPLEX</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STATE">LABEL_STATE</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STATE_ABBREVIATION">LABEL_STATE_ABBREVIATION</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_0">LABEL_STREET_CATEGORY_0</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_1">LABEL_STREET_CATEGORY_1</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_2">LABEL_STREET_CATEGORY_2</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_3">LABEL_STREET_CATEGORY_3</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_4">LABEL_STREET_CATEGORY_4</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_PEDESTRIAN">LABEL_STREET_CATEGORY_PEDESTRIAN</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_STREET_CATEGORY_WALKWAY">LABEL_STREET_CATEGORY_WALKWAY</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_UNIVERSITY_CAMPUS">LABEL_UNIVERSITY_CAMPUS</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_WATER_OTHER">LABEL_WATER_OTHER</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LABEL_WOODLAND">LABEL_WOODLAND</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.Lake.html#Lake--">Lake()</a></span> - Constructor for class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.Lake.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Lake</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.Land.html#Land--">Land()</a></span> - Constructor for class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.Land.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Land</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LAND">LAND</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LandCover.html#LandCover--">LandCover()</a></span> - Constructor for class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LandCover.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LandCover</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/Map.html#LANDMARK_3D">LANDMARK_3D</a></span> - Static variable in class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/Map.html" title="class in com.here.android.mpa.mapping">Map</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/guidance/LaneInformation.html" title="class in com.here.android.mpa.guidance"><span class="typeNameLink">LaneInformation</span></a> - Class in <a href="../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a></dt>
<dd>
<div class="block">Gives information about a lane, e.g.</div>
</dd>
<dt><a href="../com/here/android/mpa/guidance/LaneInformation.CrossingRestriction.html" title="enum in com.here.android.mpa.guidance"><span class="typeNameLink">LaneInformation.CrossingRestriction</span></a> - Enum in <a href="../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a></dt>
<dd>
<div class="block">Crossing restriction to enter or exit a HOV lane.</div>
</dd>
<dt><a href="../com/here/android/mpa/guidance/LaneInformation.Direction.html" title="enum in com.here.android.mpa.guidance"><span class="typeNameLink">LaneInformation.Direction</span></a> - Enum in <a href="../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a></dt>
<dd>
<div class="block">All possible directions the lane leads.</div>
</dd>
<dt><a href="../com/here/android/mpa/guidance/LaneInformation.MarkingType.html" title="enum in com.here.android.mpa.guidance"><span class="typeNameLink">LaneInformation.MarkingType</span></a> - Enum in <a href="../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a></dt>
<dd>
<div class="block">Marking types for the divider and center marking.</div>
</dd>
<dt><a href="../com/here/android/mpa/guidance/LaneInformation.RecommendationState.html" title="enum in com.here.android.mpa.guidance"><span class="typeNameLink">LaneInformation.RecommendationState</span></a> - Enum in <a href="../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a></dt>
<dd>
<div class="block">Recommendation for taking the lane according to the lane connectivity.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/guidance/NavigationManager.LaneInformationListener.html#LaneInformationListener--">LaneInformationListener()</a></span> - Constructor for class com.here.android.mpa.guidance.<a href="../com/here/android/mpa/guidance/NavigationManager.LaneInformationListener.html" title="class in com.here.android.mpa.guidance">NavigationManager.LaneInformationListener</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LaneWidthM.html#LaneWidthM--">LaneWidthM()</a></span> - Constructor for class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LaneWidthM.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LaneWidthM</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LaneWidthM.html#LANEWIDTHM">LANEWIDTHM</a></span> - Static variable in class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LaneWidthM.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LaneWidthM</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/pde/PlatformDataItemCollection.html#lastIndexOf-java.lang.Object-">lastIndexOf(Object)</a></span> - Method in class com.here.android.mpa.pde.<a href="../com/here/android/mpa/pde/PlatformDataItemCollection.html" title="class in com.here.android.mpa.pde">PlatformDataItemCollection</a></dt>
<dd>
<div class="block">Searches this <code>PlatformDataItemCollection</code> for the specified object and returns the
 index of the last occurrence.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/common/GeoPolyline.html#length--">length()</a></span> - Method in class com.here.android.mpa.common.<a href="../com/here/android/mpa/common/GeoPolyline.html" title="class in com.here.android.mpa.common">GeoPolyline</a></dt>
<dd>
<div class="block">The geographical length of this <code>GeoPolyline</code>.</div>
</dd>
<dt><a href="../com/here/android/mpa/venues3d/Level.html" title="class in com.here.android.mpa.venues3d"><span class="typeNameLink">Level</span></a> - Class in <a href="../com/here/android/mpa/venues3d/package-summary.html">com.here.android.mpa.venues3d</a></dt>
<dd>
<div class="block">This class represents a storey in a <a href="../com/here/android/mpa/venues3d/Venue.html" title="class in com.here.android.mpa.venues3d"><code>Venue</code></a> (building).</div>
</dd>
<dt><a href="../com/here/android/mpa/venues3d/LevelLocation.html" title="class in com.here.android.mpa.venues3d"><span class="typeNameLink">LevelLocation</span></a> - Class in <a href="../com/here/android/mpa/venues3d/package-summary.html">com.here.android.mpa.venues3d</a></dt>
<dd>
<div class="block">Represents a level free point location used as either start- or endpoint in indoor routing.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/venues3d/LevelLocation.html#LevelLocation-com.here.android.mpa.venues3d.Level-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.venues3d.VenueController-">LevelLocation(Level, GeoCoordinate, VenueController)</a></span> - Constructor for class com.here.android.mpa.venues3d.<a href="../com/here/android/mpa/venues3d/LevelLocation.html" title="class in com.here.android.mpa.venues3d">LevelLocation</a></dt>
<dd>
<div class="block">Constructs a level location object.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.Fog.html#LIGHTCOLOR">LIGHTCOLOR</a></span> - Static variable in class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.Fog.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Fog</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.RemainingRangeEV.html#LINE_COLOR">LINE_COLOR</a></span> - Static variable in class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.RemainingRangeEV.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.RemainingRangeEV</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.RemainingRangeEV.html#LINE_WIDTH">LINE_WIDTH</a></span> - Static variable in class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.RemainingRangeEV.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.RemainingRangeEV</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/ar/LineAttributes.html" title="class in com.here.android.mpa.ar"><span class="typeNameLink">LineAttributes</span></a> - Class in <a href="../com/here/android/mpa/ar/package-summary.html">com.here.android.mpa.ar</a></dt>
<dd>
<div class="block">Line/Shape outline attributes.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/ar/LineAttributes.html#LineAttributes--">LineAttributes()</a></span> - Constructor for class com.here.android.mpa.ar.<a href="../com/here/android/mpa/ar/LineAttributes.html" title="class in com.here.android.mpa.ar">LineAttributes</a></dt>
<dd>
<div class="block">Constructs a LineAttributes object from default parameters.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/ar/LineAttributes.html#LineAttributes-int-int-com.here.android.mpa.mapping.MapPolyline.CapStyle-boolean-">LineAttributes(int, int, MapPolyline.CapStyle, boolean)</a></span> - Constructor for class com.here.android.mpa.ar.<a href="../com/here/android/mpa/ar/LineAttributes.html" title="class in com.here.android.mpa.ar">LineAttributes</a></dt>
<dd>
<div class="block">Constructs a LineAttributes object from passed parameters.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LineOfControl.html#LineOfControl--">LineOfControl()</a></span> - Constructor for class com.here.android.mpa.mapping.customization.<a href="../com/here/android/mpa/mapping/customization/CustomizableVariables.LineOfControl.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LineOfControl</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">Link</span></a> - Class in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Represents the smallest entity of a road segment.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/electronic_horizon/Link.html#Link-long-com.here.android.mpa.electronic_horizon.Link.Direction-int-int-">Link(long, Link.Direction, int, int)</a></span> - Constructor for class com.here.android.mpa.electronic_horizon.<a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon">Link</a></dt>
<dd>
<div class="block">Constructor.</div>
</dd>
<dt><a href="../com/here/android/mpa/search/Link.html" title="class in com.here.android.mpa.search"><span class="typeNameLink">Link</span></a> - Class in <a href="../com/here/android/mpa/search/package-summary.html">com.here.android.mpa.search</a></dt>
<dd>
<div class="block">Represents a <code>Link</code> indicating that the application must make another request to
 retrieve the desired resource.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/search/Link.html#Link-com.nokia.maps.PlacesLink-">Link(PlacesLink)</a></span> - Constructor for class com.here.android.mpa.search.<a href="../com/here/android/mpa/search/Link.html" title="class in com.here.android.mpa.search">Link</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/urbanmobility/Link.html" title="class in com.here.android.mpa.urbanmobility"><span class="typeNameLink">Link</span></a> - Class in <a href="../com/here/android/mpa/urbanmobility/package-summary.html">com.here.android.mpa.urbanmobility</a></dt>
<dd>
<div class="block"><span class="deprecatedLabel">Deprecated.</span>
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/Link.Direction.html" title="enum in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">Link.Direction</span></a> - Enum in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Determines which <a href="../com/here/android/mpa/electronic_horizon/Link.Direction.html" title="enum in com.here.android.mpa.electronic_horizon"><code>Link.Direction</code></a> of the link is part of the current path.</div>
</dd>
<dt><a href="../com/here/android/mpa/urbanmobility/Link.LinkType.html" title="enum in com.here.android.mpa.urbanmobility"><span class="typeNameLink">Link.LinkType</span></a> - Enum in <a href="../com/here/android/mpa/urbanmobility/package-summary.html">com.here.android.mpa.urbanmobility</a></dt>
<dd>
<div class="block"><span class="deprecatedLabel">Deprecated.</span></div>
<div class="block">Type of the link as enum for convenient use.</div>
</dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/LinkInformation.html" title="class in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">LinkInformation</span></a> - Class in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Provides basic information about a <a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon"><code>link</code></a>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/electronic_horizon/LinkInformation.html#LinkInformation-boolean-boolean-boolean-boolean-boolean-double-double-com.here.android.mpa.electronic_horizon.LinkInformation.AllowedDirection-com.here.android.mpa.electronic_horizon.LinkInformation.AllowedDirection-com.here.android.mpa.electronic_horizon.LinkInformation.FunctionalRoadClass-com.here.android.mpa.electronic_horizon.LinkInformation.FormOfWay-">LinkInformation(boolean, boolean, boolean, boolean, boolean, double, double, LinkInformation.AllowedDirection, LinkInformation.AllowedDirection, LinkInformation.FunctionalRoadClass, LinkInformation.FormOfWay)</a></span> - Constructor for class com.here.android.mpa.electronic_horizon.<a href="../com/here/android/mpa/electronic_horizon/LinkInformation.html" title="class in com.here.android.mpa.electronic_horizon">LinkInformation</a></dt>
<dd>
<div class="block">Constructor.</div>
</dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/LinkInformation.AllowedDirection.html" title="enum in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">LinkInformation.AllowedDirection</span></a> - Enum in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Determines the allowed direction for the <a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon"><code>link</code></a>.</div>
</dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/LinkInformation.FormOfWay.html" title="enum in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">LinkInformation.FormOfWay</span></a> - Enum in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Determines the form of the way for the <a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon"><code>link</code></a>.</div>
</dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/LinkInformation.FunctionalRoadClass.html" title="enum in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">LinkInformation.FunctionalRoadClass</span></a> - Enum in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Determines the priority of the road for the <a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon"><code>link</code></a>.</div>
</dd>
<dt><a href="../com/here/android/mpa/venues3d/LinkingRoute.html" title="class in com.here.android.mpa.venues3d"><span class="typeNameLink">LinkingRoute</span></a> - Class in <a href="../com/here/android/mpa/venues3d/package-summary.html">com.here.android.mpa.venues3d</a></dt>
<dd>
<div class="block">Represents a link section of the route.</div>
</dd>
<dt><a href="../com/here/android/mpa/electronic_horizon/LinkRange.html" title="class in com.here.android.mpa.electronic_horizon"><span class="typeNameLink">LinkRange</span></a> - Class in <a href="../com/here/android/mpa/electronic_horizon/package-summary.html">com.here.android.mpa.electronic_horizon</a></dt>
<dd>
<div class="block">Represents an enumerable for iterating through <a href="../com/here/android/mpa/electronic_horizon/Link.html" title="class in com.here.android.mpa.electronic_horizon"><code>Link</code></a> elements.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/guidance/TrafficWarner.Listener.html#Listener--">Listener()</a></span> - Constructor for class com.here.android.mpa.guidance.<a href="../com/here/android/mpa/guidance/TrafficWarner.Listener.html" title="class in com.here.android.mpa.guidance">TrafficWarner.Listener</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/guidance/NavigationManager.RoadView.ListenerAdapter.html#ListenerAdapter--">ListenerAdapter()</a></span> - Constructor for class com.here.android.mpa.guidance.<a href="../com/here/android/mpa/guidance/NavigationManager.RoadView.ListenerAdapter.html" title="class in com.here.android.mpa.guidance">NavigationManager.RoadView.ListenerAdapter</a></dt>
<dd> </dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/pde/PlatformDataItemCollection.html#listIterator--">listIterator()</a></span> - Method in class com.here.android.mpa.pde.<a href="../com/here/android/mpa/pde/PlatformDataItemCollection.html" title="class in com.here.android.mpa.pde">PlatformDataItemCollection</a></dt>
<dd>
<div class="block">Returns a <code>PlatformDataItemCollection</code> iterator on the elements of this
 <code>PlatformDataItemCollection</code>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/pde/PlatformDataItemCollection.html#listIterator-int-">listIterator(int)</a></span> - Method in class com.here.android.mpa.pde.<a href="../com/here/android/mpa/pde/PlatformDataItemCollection.html" title="class in com.here.android.mpa.pde">PlatformDataItemCollection</a></dt>
<dd>
<div class="block">Returns a list iterator on the elements of this <code>PlatformDataItemCollection</code>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/positioning/radiomap/RadioMapLoader.html#load-com.here.android.positioning.radiomap.RadioMapLoader.Listener-com.here.android.mpa.common.GeoCoordinate-com.here.android.positioning.radiomap.RadioMapLoader.Type-">load(RadioMapLoader.Listener, GeoCoordinate, RadioMapLoader.Type)</a></span> - Method in interface com.here.android.positioning.radiomap.<a href="../com/here/android/positioning/radiomap/RadioMapLoader.html" title="interface in com.here.android.positioning.radiomap">RadioMapLoader</a></dt>
<dd>
<div class="block">Load radio maps based on given type around given coordinates.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/positioning/radiomap/RadioMapLoader.html#load-com.here.android.positioning.radiomap.RadioMapLoader.Listener-com.here.android.mpa.venues3d.Venue-">load(RadioMapLoader.Listener, Venue)</a></span> - Method in interface com.here.android.positioning.radiomap.<a href="../com/here/android/positioning/radiomap/RadioMapLoader.html" title="interface in com.here.android.positioning.radiomap">RadioMapLoader</a></dt>
<dd>
<div class="block">Load radio maps using type INDOOR around given coordinates.</div>
</dd>
<dt><a href="../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">LocalMesh</span></a> - Class in <a href="../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a></dt>
<dd>
<div class="block">Represents the mesh data for a <a href="../com/here/android/mpa/mapping/MapLocalModel.html" title="class in com.here.android.mpa.mapping"><code>MapLocalModel</code></a>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/mapping/LocalMesh.html#LocalMesh--">LocalMesh()</a></span> - Constructor for class com.here.android.mpa.mapping.<a href="../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping">LocalMesh</a></dt>
<dd>
<div class="block">Creates a <code>LocalMesh</code>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/common/TrafficSign.html#location">location</a></span> - Variable in class com.here.android.mpa.common.<a href="../com/here/android/mpa/common/TrafficSign.html" title="class in com.here.android.mpa.common">TrafficSign</a></dt>
<dd>
<div class="block"><code>Location</code> of this traffic sign.</div>
</dd>
<dt><a href="../com/here/android/mpa/mapping/Location.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">Location</span></a> - Class in <a href="../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a></dt>
<dd>
<div class="block">Class which provides ways to retrieve certain parameters of an icon or a marker.</div>
</dd>
<dt><a href="../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search"><span class="typeNameLink">Location</span></a> - Class in <a href="../com/here/android/mpa/search/package-summary.html">com.here.android.mpa.search</a></dt>
<dd>
<div class="block">Represents the physical location of a <a href="../com/here/android/mpa/search/Place.html" title="class in com.here.android.mpa.search"><code>Place</code></a>.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/search/Location.html#Location-com.here.android.mpa.common.GeoCoordinate-">Location(GeoCoordinate)</a></span> - Constructor for class com.here.android.mpa.search.<a href="../com/here/android/mpa/search/Location.html" title="class in com.here.android.mpa.search">Location</a></dt>
<dd>
<div class="block">Construct a <code>Location</code> with a initial <code>GeoCoordinate</code>.</div>
</dd>
<dt><a href="../com/here/android/mpa/common/LocationDataSource.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">LocationDataSource</span></a> - Class in <a href="../com/here/android/mpa/common/package-summary.html">com.here.android.mpa.common</a></dt>
<dd>
<div class="block">Abstract class that defines the interface for providing positions updates
 from a location data source (e.g.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/common/LocationDataSource.html#LocationDataSource--">LocationDataSource()</a></span> - Constructor for class com.here.android.mpa.common.<a href="../com/here/android/mpa/common/LocationDataSource.html" title="class in com.here.android.mpa.common">LocationDataSource</a></dt>
<dd>
<div class="block">Creates a <a href="../com/here/android/mpa/common/LocationDataSource.html" title="class in com.here.android.mpa.common"><code>LocationDataSource</code></a> instance</div>
</dd>
<dt><a href="../com/here/android/mpa/common/LocationDataSourceAutomotive.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">LocationDataSourceAutomotive</span></a> - Class in <a href="../com/here/android/mpa/common/package-summary.html">com.here.android.mpa.common</a></dt>
<dd>
<div class="block">Abstract class that defines the interface for providing positions updates
 from an automotive location data source (e.g.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/common/LocationDataSourceAutomotive.html#LocationDataSourceAutomotive--">LocationDataSourceAutomotive()</a></span> - Constructor for class com.here.android.mpa.common.<a href="../com/here/android/mpa/common/LocationDataSourceAutomotive.html" title="class in com.here.android.mpa.common">LocationDataSourceAutomotive</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/common/LocationDataSourceDevice.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">LocationDataSourceDevice</span></a> - Class in <a href="../com/here/android/mpa/common/package-summary.html">com.here.android.mpa.common</a></dt>
<dd>
<div class="block">Abstract class that defines the interface for providing positions updates
 from a platform location data source.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/common/LocationDataSourceDevice.html#LocationDataSourceDevice--">LocationDataSourceDevice()</a></span> - Constructor for class com.here.android.mpa.common.<a href="../com/here/android/mpa/common/LocationDataSourceDevice.html" title="class in com.here.android.mpa.common">LocationDataSourceDevice</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/common/LocationDataSourceHERE.html" title="class in com.here.android.mpa.common"><span class="typeNameLink">LocationDataSourceHERE</span></a> - Class in <a href="../com/here/android/mpa/common/package-summary.html">com.here.android.mpa.common</a></dt>
<dd>
<div class="block">Abstract class that defines the interface for providing positions updates
 from a HERE hybrid location data source.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/here/android/mpa/common/LocationDataSourceHERE.html#LocationDataSourceHERE--">LocationDataSourceHERE()</a></span> - Constructor for class com.here.android.mpa.common.<a href="../com/here/android/mpa/common/LocationDataSourceHERE.html" title="class in com.here.android.mpa.common">LocationDataSourceHERE</a></dt>
<dd> </dd>
<dt><a href="../com/here/android/mpa/common/LocationDataSourceHERE.IndoorPositioningMode.html" title="enum in com.here.android.mpa.common"><span class="typeNameLink">LocationDataSourceHERE.IndoorPositioningMode</span></a> - Enum in <a href="../com/here/android/mpa/common/package-summary.html">com.here.android.mpa.common</a></dt>
<dd>
<div class="block">Defines supported indoor positioning modes.</div>
</dd>
<dt><a href="../com/here/android/mpa/common/LocationDataSourceHERE.IndoorPositioningModeSetResult.html" title="enum in com.here.android.mpa.common"><span class="typeNameLink">LocationDataSourceHERE.IndoorPositioningModeSetResult</span></a> - Enum in <a href="../com/here/android/mpa/common/package-summary.html">com.here.android.mpa.common</a></dt>
<dd>
<div class="block">Defines result codes for indoor positioning mode set call.</div>
</dd>
<dt><a href="../com/here/android/mpa/mapping/LocationInfo.html" title="class in com.here.android.mpa.mapping"><span class="typeNameLink">LocationInfo</span></a> - Class in <a href="../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a></dt>
<dd>
<div class="block">Class which contains information about a particular icon/marker.</div>
</dd>
<dt><a href="../com/here/android/mpa/mapping/LocationInfo.Field.html" title="enum in com.here.android.mpa.mapping"><span class="typeNameLink">LocationInfo.Field</span></a> - Enum in <a href="../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a></dt>
<dd>
<div class="block">Fields for a LocationInfo object which can be retrieved</div>
</dd>
</dl>
<a href="index-1.html">A</a> <a href="index-2.html">B</a> <a href="index-3.html">C</a> <a href="index-4.html">D</a> <a href="index-5.html">E</a> <a href="index-6.html">F</a> <a href="index-7.html">G</a> <a href="index-8.html">H</a> <a href="index-9.html">I</a> <a href="index-10.html">K</a> <a href="index-11.html">L</a> <a href="index-12.html">M</a> <a href="index-13.html">N</a> <a href="index-14.html">O</a> <a href="index-15.html">P</a> <a href="index-16.html">R</a> <a href="index-17.html">S</a> <a href="index-18.html">T</a> <a href="index-19.html">U</a> <a href="index-20.html">V</a> <a href="index-21.html">W</a> <a href="index-22.html">Z</a> </div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
